@charset 'UTF-8';

.companyCont {
	width: 95%;
	max-width: 1000px;
	margin: 30px auto;
}
.companyCont > section{
	margin: 40px auto;
}

/*----*/
.companyCont h2{
	padding: 30px 0;
	font-size: 40px;
	font-weight: 600;
	text-align: center;
}
.companyCont p {
	font-size: 16px;
	line-height: 2.0em;
}

@media only screen and (max-width:810px) {
	/*----*/
	.companyCont h2{
		font-size: 33px;
	}
}
@media only screen and (max-width:480px) {
	/*----*/
	.companyCont h2{
		font-size: 30px;
	}
}



/*---------------------------
	個人情報保護方針
---------------------------*/
.companyCont > .privacy-box{
	margin: 40px auto;
	border-bottom: 1px solid #ccc;
}

.companyCont > .privacy-box h3{
	margin: 20px 0;
	padding: 5px 10px;
	font-size: 20px;
	border-left: 3px solid #900;
}
.companyCont > .privacy-box p{
	margin-bottom: 40px;
}

.companyCont > .privacy-box p.time {
	margin: 20px 0;
	text-align: right;
	line-height: 1.7em;
}

/**/
.companyCont > .privacy-detail p{
	font-size: 16px;
}
.companyCont > .privacy-detail h3{
	margin: 20px 0;
	padding: 10px;
	font-size: 20px;
	border-top: 3px solid #900;
	border-bottom: 1px solid #666;
}
.companyCont > .privacy-detail h3 + p{
	margin-bottom: 40px;
}

.companyCont .privacy-detail > ol > li{
	margin: 15px 0;
}
.companyCont .privacy-detail > ol > li > h4{
	display: block;
	font-size: 16px;
	font-weight: 600;
}
.companyCont .privacy-detail > ol > li > p {
	padding: 10px;
}

.companyCont .privacy-detail > ol > li > dl{
	margin: 15px 15px 30px;
}
.companyCont .privacy-detail > ol > li > dl dt{
	font-size: 15px;
	font-weight: 600;
}

.companyCont .privacy-detail > ol > li table{
	width: 100%;
	margin: 5px 0 10px;
	border-collapse: separate;
	border-spacing: 2px;
	background-color: #e6e7f2;
}
.companyCont .privacy-detail > ol > li table tr *{
	background-color: #fff;
	padding: 5px 10px;
}
.companyCont .privacy-detail > ol > li table tr th{
	width: 25%;
}
.companyCont .privacy-detail > ol > li table tr:nth-of-type(1) th{
	width: auto;
	background-color: #ccc;
	color: #111;
	font-weight: 600;
}

/**/
.companyCont .privacy-contact{
	display: block;
	width: fit-content;
	margin: auto;
	padding: 20px;
	border: 2px solid #e6e6e6;
}
.companyCont .privacy-contact h3{
	display: block;
	width: fit-content;
	margin: auto;
	padding: 10px;
	font-size: 20px;
}
.companyCont .privacy-contact dl{
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin: 10px auto 0;
	font-size: 16px;
	line-height: 1.8em;
}
.companyCont .privacy-contact dl dt{
	background-color: #e6e6e6;
	padding: 5px;
	font-weight: 600;
	text-align: center;
}
.companyCont .privacy-contact dl dd{
	letter-spacing: 0.08em;
}


@media only screen and (max-width:810px) {
	.companyCont > .privacy-box h3{
		font-size: 20px;
	}

	/**/
	.companyCont > .privacy-detail p{
		font-size: 16px;
	}
	.companyCont > .privacy-detail h3{
		font-size: 20px;
	}

	.companyCont .privacy-detail > ol > li{
		margin: 15px 0;
	}
	.companyCont .privacy-detail > ol > li > h4{
		font-size: 16px;
	}
	.companyCont .privacy-detail > ol > li dl dd{
		overflow-x: scroll;
	}
	.companyCont .privacy-detail > ol > li dl dd table{
		min-width: 550px;
	}
}

@media only screen and (max-width:480px) {
	.companyCont > .privacy-box h3{
		font-size: 20px;
	}

	/**/
	.companyCont > .privacy-detail p{
		font-size: 15px;
	}
	.companyCont > .privacy-detail h3{
		font-size: 18px;
	}

	.companyCont .privacy-detail > ol > li > h4{
		font-size: 16px;
	}

	/**/
	.companyCont .privacy-contact{
		padding: 10px;
	}
	.companyCont .privacy-contact h3{
		font-size: 18px;
	}
	.companyCont .privacy-contact dl{
		font-size: 15px;
	}
}



